Bug 115508 - kernel errors on Dell Inspiron 8200
kernel errors on Dell Inspiron 8200
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 00:15 EST by Alexander Kain
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 19:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kain 2004-02-13 00:15:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
excerpts from dmesg:

SELinux:  Initializing.
SELinux:  Starting in permissive mode
There is already a security framework initialized, register_security
failed.
Failure registering capabilities with the kernel
selinux_register_security:  Registering secondary module capability

request_module: failed /sbin/modprobe -- char-major-21-1. error = 256
request_module: failed /sbin/modprobe -- char-major-21-28. error = 256
(sg)

kudzu: numerical sysctl 1 23 is obsolete.
kudzu: numerical sysctl 1 49 is obsolete.

request_module: failed /sbin/modprobe -- char-major-4-72. error = 256
(serial)
request_module: failed /sbin/modprobe -- char-major-188. error = 256
(?)

(this has been discussed at length, I am just including this for
completeness)
atkbd.c: This is an XFree86 bug. It shouldn't access hardware directly.

request_module: failed /sbin/modprobe -- snd-card-0. error = 256
P
request_module: failed /sbin/modprobe -- sound-slot-1. error = 256
h
request_module: failed /sbin/modprobe -- char-major-10-134. error = 256
(mouse?)

spurious 8259A interrupt: IRQ7.

Version-Release number of selected component (if applicable):
kernel-2.6.1-1.65

How reproducible:
Always

Steps to Reproduce:
1. boot
2. watch the boot messages OR
3. dmesg
    

Actual Results:  no sound, but expect other problems as well.

Expected Results:  sound should work.

Additional info:

I get warnings like these when doing "up2date":
/etc/security/selinux/src/policy/file_contexts/file_contexts: No such
file or directory
Comment 1 Alexander Kain 2004-02-13 11:40:51 EST
Also, while booting up some errors are displayed on the console:

* toshiba_acpi - no such device
* keybdev - not found
* mousedev - not found
* cpuspeed - could not open file for writing:
sys/devices/system/cpu/cpu0/cpufreq/scaling_governor

On shutdown, both updfstab and quota complain about bad sysctl sequences .

Note You need to log in before you can comment on or make changes to this bug.